declare function getDisplayAliasForAliasSet(canonicalAlias: string | null, altAliases: string[]): string | null;
export interface IAliasCustomisations {
    getDisplayAliasForAliasSet?: typeof getDisplayAliasForAliasSet;
}
declare const _default: IAliasCustomisations;
export default _default;
